﻿body
{
    font-family: "Segoe UI" , Tahoma, Geneva, Verdana, sans-serif;
}

.divdivide 
{
    border-bottom:1px dotted #1569C7;
}

/*Navbar*/

.navbar-inverse .navbar-inner
{
    background-color: #2AA4CF;
    background-repeat: repeat-x;
    border-color: #2AA4CF;
    background-image: linear-gradient(to bottom, #2AA4CF, #2AA4CF);
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus
{
    color: #ffffff;
    background-color:#2AA4CF;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle
{
    color: #ffffff;
    background-color: #2AA4CF;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a
{
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .navbar-link
{
	color:#FFFFFF;
    text-decoration: none;
}

.navbar-inverse .navbar-text {
  color: #ffffff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

/*Collapse*/


@media (max-width: 979px) {
  body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #ffffff;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #ffffff;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #2AA4CF;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #ffffff;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color:#2AA4CF;
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}

/*Button*/

.navbar-inverse .btn-navbar {
  color: #ffffff;
  background-color:#13446C;
  *background-color: #13446C;
  background-image: linear-gradient(to bottom, #13446C, #13446C);
  background-repeat: repeat-x;
  border-color: #040404 #040404 #000000;
    background-image: linear-gradient(to bottom, #13446C, #13446C);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #2AA4CF;
  *background-color: #2AA4CF;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
  background-color: #000000 \9;
}

/*/Navbar*/

/*Hero*/
.hero-unit-top
{
    background-image: url('../images/2133213.jpg');
    padding: 60px;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    color: white;
    background-position: center;
    width:auto;
    height:auto;

}

#banner {
	background-image: url('../images/2133213.jpg');
}

.hero-unit-top h1
{
    margin-bottom: 0;
    font-size: 60px;
    line-height: 1;
    letter-spacing: -1px;
    color: inherit;
    font-family: "Times New Roman" , Times, serif;
}

.hero-unit
{
    background-image: url('../images/2133213.jpg');
    color: white;
}

.hero-unit h1
{
    padding-bottom: 10px;
}

/*/Hero*/

p
{
    text-align: justify;
}

h1, h2, h3, h4, h5, h6
{
    color: #2AA4CF;
}

.tick
{
    color: #FF3300;
}

.tick-hero
{
    color: #2AA4CF;
    font-weight: bold;
}

.tick-hero-sub
{
    color: #1569C7;
    font-weight: bold;
}

/*
#logo {
	position: absolute;
	top: 0px;
	left: 40px;
	height:56px;
	width: 250px
}

.top-10 {
	margin-top:10px
}
*/
ul.nav li.dropdown:hover > ul.dropdown-menu
{
    display: block;
    margin-top: 0px;
}

.navbar .dropdown-menu:before
{
    display: none;
}
.navbar .dropdown-menu:after
{
    display: none;
}


/*Breadcrumbs*/

.breadcrumb
{
    background:#F8F8F8;}


.breadcrumbs
{
    padding: 10px 0 6px;
    box-shadow: inset 0 0 4px #eee;
    background:#F8F8F8;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.breadcrumbs h1
{
    color: #2AA4CF;
    font-size: 30px;
    text-shadow: 0 1px 0 #f1efef;
}
.breadcrumbs .container
{
    padding: 0 15px;
}

a.breadcrumb
{
    top: 9px;
    padding-right: 0;
    background: none;
    position: relative;
}
.breadcrumb a
{
    color: #777;
}
.breadcrumb li.active, .breadcrumb li a:hover
{
    color: #1A507D;
    text-decoration: none;
}

/*

.service {
margin-bottom: 10px;
padding: 15px 15px 10px;
}

.service .desc {
width: 75%;
float: right;
}

.service i {
float: left;
padding: 10px;
color: #4A93FF;
font-size: 45px;
text-align: center;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

.service:hover i {
color: #656565;
}
*/



@media all and (max-width: 767px)
{
    /*Richie*/
    .full
    {
        float: left !important;
        width: 100% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .full
    {
        float: left !important;
        width: 100% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .half
    {
        float: left !important;
        width: 50% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .half
    {
        float: left !important;
        width: 50% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .third
    {
        float: left !important;
        width: 33.33333333333% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .third
    {
        float: left !important;
        width: 33.33333333333% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .tentwelfths
    {
        float: left !important;
        width: 83.3333333333333% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .tentwelfths
    {
        float: left !important;
        width: 83.3333333333333% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .twotwelfths
    {
        float: left !important;
        width: 16.6666666666667% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .twotwelfths
    {
        float: left !important;
        width: 16.6666666666667% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .ninetwelfths
    {
        float: left !important;
        width: 74.30939226519337% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .ninetwelfths
    {
        float: left !important;
        width: 74.30939226519337% !important;
    }
}

@media all and (max-width: 767px)
{
    /*Richie*/
    .threetwelfths
    {
        float: left !important;
        width: 22.92817679558011% !important;
    }
}

@media all and (max-width: 480px)
{
    /*Richie*/
    .threetwelfths
    {
        float: left !important;
        width: 22.92817679558011% !important;
    }
}

/*Left Sidebar*/
.who
{
    list-style: none;
    margin-left: 0;
}
.who li
{
    margin-bottom: 6px;
}
.who li i
{
    color: orange;
    position: relative;
    top: 2px;
    margin-right: 7px;
    font-size: 18px;
    padding-right: 15px;
}
.who li:hover i, .who li:hover a
{
    color:#FF6600;
}
.who li:hover a:hover
{
    text-decoration: none;
}

.mainlink
{
    font-weight: bold;
}

.ella
{
    color: #AD0084;
    font-weight: bold;
}
